<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Makers Chile</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body class="mat-typography">
  <app-root></app-root>
  <!-- <script src="/node_modules/bootstrap/dist/js/bootstrap.min.js"></script> -->
  <script src="https://kit.fontawesome.com/088225dbd3.js" crossorigin="anonymous"></script>
</body>
</html>
